Bug 168215 - [PATCH] print/scribus-devel: update to 1.5.0 svn
Summary: [PATCH] print/scribus-devel: update to 1.5.0 svn
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Kozlov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-22 06:30 UTC by Loïc Bartoletti
Modified: 2013-02-12 06:00 UTC (History)
0 users

See Also:


Attachments
file.diff (238.81 KB, patch)
2012-05-22 06:30 UTC, Loïc Bartoletti
no flags Details | Diff
scribus-devel.patch (215.25 KB, patch)
2012-06-10 07:13 UTC, Loïc Bartoletti
no flags Details | Diff
scribus-devel-1.5.0_3.txt (221.14 KB, text/plain; charset=UTF-8)
2012-10-27 08:35 UTC, Loïc Bartoletti
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2012-05-22 06:30:05 UTC
Update scribus-devel to 1.5.0

Scribus-devel using SVN now
Comment 1 Edwin Groothuis freebsd_committer 2012-05-22 06:30:30 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Beech Rintoul freebsd_committer 2012-05-23 18:02:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 3 dfilter service freebsd_committer 2012-05-28 23:55:42 UTC
beech       2012-05-28 22:55:32 UTC

  FreeBSD ports repository

  Modified files:
    print/scribus-devel  Makefile distinfo pkg-plist 
    print/scribus-devel/files patch-CMakeLists.txt 
  Removed files:
    print/scribus-devel/files patch-cupsoptions.cpp 
                              patch-util_printer.cpp 
  Log:
  - Update to 1.5.0
  - Using SVN now
  
  PR:             ports/168215
  Submitted by:   lbartoletti <coder@tuxfamily.org> (maintainer)
  
  Revision  Changes      Path
  1.64      +41 -20      ports/print/scribus-devel/Makefile
  1.30      +2 -2        ports/print/scribus-devel/distinfo
  1.2       +9 -9        ports/print/scribus-devel/files/patch-CMakeLists.txt
  1.2       +0 -10       ports/print/scribus-devel/files/patch-cupsoptions.cpp (dead)
  1.2       +0 -10       ports/print/scribus-devel/files/patch-util_printer.cpp (dead)
  1.32      +3005 -1607  ports/print/scribus-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Beech Rintoul freebsd_committer 2012-05-28 23:56:04 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 5 Beech Rintoul freebsd_committer 2012-05-31 06:55:05 UTC
State Changed
From-To: closed->		 feedback

Reopen - Additional problems found
Comment 6 beech 2012-05-31 07:08:35 UTC
Port does not package and leaves files behind.

Complete build log:

http://www.freebsdnorth.com/tb/errors/10-FreeBSD/scribus-1.5.0.log

I have reopened the pr.

-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://www.freebsd.org
 X  - NO Word docs in e-mail | Latest Release:
/ \  - http://www.FreeBSD.org/releases/9.0R/announce.html
---------------------------------------------------------------------------------------
Comment 7 Beech Rintoul freebsd_committer 2012-06-04 22:50:44 UTC
On 5/30/2012 9:57 PM, beech@FreeBSD.org wrote:
> Synopsis: [PATCH] print/scribus-devel: update to 1.5.0 svn
> 
> State-Changed-From-To: closed->		 feedback
> State-Changed-By: beech
> State-Changed-When: Thu May 31 05:55:05 UTC 2012
> State-Changed-Why: 
> Reopen - Additional problems found
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=168215

Do you have plans to fix this? Otherwise I need to tag this broken. It
will keep popping up on pointyhat.

Beech


-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://www.freebsd.org
 X  - NO Word docs in e-mail | Latest Release:
/ \  - http://www.FreeBSD.org/releases/9.0R/announce.html
---------------------------------------------------------------------------------------
Comment 8 Beech Rintoul freebsd_committer 2012-06-07 09:09:30 UTC
State Changed
From-To: feedback->open

Maintainer response
Comment 9 Loïc Bartoletti freebsd_committer 2012-06-10 07:13:35 UTC
Le 07.06.2012 10:10, beech@FreeBSD.org a écrit :
> Synopsis: [PATCH] print/scribus-devel: update to 1.5.0 svn
>
> State-Changed-From-To: feedback->open
> State-Changed-By: beech
> State-Changed-When: Thu Jun 7 08:09:30 UTC 2012
> State-Changed-Why:
> Maintainer response
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=168215

I have fix for TinderBox but stay "Leftover" because if i change 
pkg-plist to remove the files who makes leftover, the ports doesn't 
package in /usr/ports/ (for me there is a problem between tinderbox and 
"normal" port).
Comment 10 Beech Rintoul freebsd_committer 2012-06-25 19:11:55 UTC
State Changed
From-To: open->suspended

Needs plist work. Back to pool 


Comment 11 Beech Rintoul freebsd_committer 2012-06-25 19:11:55 UTC
Responsible Changed
From-To: beech->freebsd-ports-bugs

Needs plist work. Back to pool
Comment 12 Boris Samorodov freebsd_committer 2012-09-23 18:42:06 UTC
State Changed
From-To: suspended->closed

The PR was committed at May, 28.  Thanks for the report!
Comment 13 Boris Samorodov freebsd_committer 2012-09-23 18:49:24 UTC
State Changed
From-To: closed->open

Open once more.  the PR was committed, then re-opened and the port 
marked broken. It's broken for more then three months. Seems that the 
maintainer has lost interest.
Comment 14 Loïc Bartoletti freebsd_committer 2012-10-27 08:35:30 UTC
Here is the latest patch, I think the "plist"'s error came frome
dependence not included.

You can see the tinder log:
https://redports.org/buildarchive/20121026174710-22767/
Comment 15 dfilter service freebsd_committer 2013-02-12 05:51:26 UTC
Author: ak
Date: Tue Feb 12 05:51:15 2013
New Revision: 312088
URL: http://svnweb.freebsd.org/changeset/ports/312088

Log:
  - Update to svn revision 17820, unbreak
  - Add confict with scribus-1.[0-4]*
  - Remove indefinite article from COMMENT
  
  PR:	ports/168215
  Submitted by:	lbartoletti <coder@tuxfamily.org> (maintainer)

Modified:
  head/print/scribus-devel/Makefile   (contents, props changed)
  head/print/scribus-devel/distinfo   (contents, props changed)
  head/print/scribus-devel/pkg-plist   (contents, props changed)

Modified: head/print/scribus-devel/Makefile
==============================================================================
--- head/print/scribus-devel/Makefile	Tue Feb 12 04:19:59 2013	(r312087)
+++ head/print/scribus-devel/Makefile	Tue Feb 12 05:51:15 2013	(r312088)
@@ -3,14 +3,14 @@
 
 PORTNAME=	scribus
 PORTVERSION=	1.5.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	print editors
 MASTER_SITES=	http://download.tuxfamily.org/bartcoding/FreeBSD/ \
 				${MASTER_SITE_LOCAL}
 DISTNAME=	${PORTNAME}-${PORTVERSION}-${SVN_REV}
 
 MAINTAINER=	coder@tuxfamily.org
-COMMENT=	A comprehensive desktop publishing program
+COMMENT=	Comprehensive desktop publishing program
 
 LIB_DEPENDS=	jpeg:${PORTSDIR}/graphics/jpeg \
 		lcms:${PORTSDIR}/graphics/lcms \
@@ -23,32 +23,31 @@ LIB_DEPENDS=	jpeg:${PORTSDIR}/graphics/j
 		boost_thread:${PORTSDIR}/devel/boost-libs \
 		aspell:${PORTSDIR}/textproc/aspell \
 		cairo:${PORTSDIR}/graphics/cairo \
-		execinfo:${PORTSDIR}/devel/libexecinfo
+		execinfo:${PORTSDIR}/devel/libexecinfo \
+		poppler:${PORTSDIR}/graphics/poppler \
+		osg:${PORTSDIR}/graphics/osg
 RUN_DEPENDS=	${PYTHON_SITELIBDIR}/_tkinter.so:${PORTSDIR}/x11-toolkits/py-tkinter \
 		${PYTHON_SITELIBDIR}/PIL/_imaging.so:${PORTSDIR}/graphics/py-imaging \
 		update-mime-database:${PORTSDIR}/misc/shared-mime-info
 
-DEPRECATED=	Broken for more than 6 month
-EXPIRATION_DATE=	2013-03-05
-BROKEN=		incorrect plist
+CONFLICTS=	scribus-1.[0-4]*
 
-USE_SVN=	yes
+NO_LATEST_LINK=	yes
 USE_BZIP2=	yes
+USE_PKGCONFIG=	yes
 USE_QT4=	gui linguist_build moc_build qmake_build rcc_build uic_build xml network
-USE_GNOME=	desktopfileutils libartlgpl2 libxml2 pkgconfig
+USE_GNOME=	desktopfileutils libartlgpl2 libxml2
 USE_GHOSTSCRIPT_RUN=	yes
 USE_PYTHON=	yes
 USE_CMAKE=	yes
 USE_LDCONFIG=	yes
 
-DOCSDIR=	${PREFIX}/share/doc/${PORTNAME}-${PORTVERSION}
-
 MAN1=		scribus.1
 MANLANG=	"" de pl
 MANCOMPRESSED=	no
 
 FETCH_DEPENDS+=	svn:${PORTSDIR}/devel/subversion
-SVN_REV=	17518		# svn tip at epoch 2009120801
+SVN_REV=	17820		# svn tip at epoch 2009120801
 SVNROOT_URI=	svn://scribus.net/trunk/Scribus
 
 .include <bsd.port.pre.mk>

Modified: head/print/scribus-devel/distinfo
==============================================================================
--- head/print/scribus-devel/distinfo	Tue Feb 12 04:19:59 2013	(r312087)
+++ head/print/scribus-devel/distinfo	Tue Feb 12 05:51:15 2013	(r312088)
@@ -1,2 +1,2 @@
-SHA256 (scribus-1.5.0-17518.tar.bz2) = 841a71ed127471d2ee370dab539d678586b4b278561ff27b735dc3054447800b
-SIZE (scribus-1.5.0-17518.tar.bz2) = 72390194
+SHA256 (scribus-1.5.0-17820.tar.bz2) = 633f06ee3d2b0abfbe46ff24042b9bb8f3497adda3e75747530e4bf82366c2f1
+SIZE (scribus-1.5.0-17820.tar.bz2) = 73194980

Modified: head/print/scribus-devel/pkg-plist
==============================================================================
--- head/print/scribus-devel/pkg-plist	Tue Feb 12 04:19:59 2013	(r312087)
+++ head/print/scribus-devel/pkg-plist	Tue Feb 12 05:51:15 2013	(r312088)
@@ -31,6 +31,7 @@ include/scribus/canvasmode_edittable.h
 include/scribus/canvasmode_editweldpoint.h
 include/scribus/canvasmode_eyedropper.h
 include/scribus/canvasmode_framelinks.h
+include/scribus/canvasmode_imageimport.h
 include/scribus/canvasmode_magnifier.h
 include/scribus/canvasmode_measurements.h
 include/scribus/canvasmode_nodeedit.h
@@ -106,6 +107,8 @@ include/scribus/designer/smwidgets/smtab
 include/scribus/docinfo.h
 include/scribus/documentchecker.h
 include/scribus/documentinformation.h
+include/scribus/downloadmanager/scdlmgr.h
+include/scribus/downloadmanager/scdlthread.h
 include/scribus/exif.h
 include/scribus/fileloader.h
 include/scribus/filesearch.h
@@ -138,6 +141,7 @@ include/scribus/hnjalloc.h
 include/scribus/hyphen.h
 include/scribus/hyphenator.h
 include/scribus/ioapi.h
+include/scribus/langdef.h
 include/scribus/langmgr.h
 include/scribus/latexhelpers.h
 include/scribus/loadsaveplugin.h
@@ -289,16 +293,23 @@ include/scribus/plugins/pixmapexport/ui_
 include/scribus/plugins/saveastemplateplugin/satdialog.h
 include/scribus/plugins/saveastemplateplugin/satemplate.h
 include/scribus/plugins/saveastemplateplugin/ui_satdialog.h
+include/scribus/plugins/scripter/api_color.h
 include/scribus/plugins/scripter/api_dialogs.h
 include/scribus/plugins/scripter/api_document.h
 include/scribus/plugins/scripter/api_example.h
+include/scribus/plugins/scripter/api_imageexport.h
+include/scribus/plugins/scripter/api_imageitem.h
 include/scribus/plugins/scripter/api_item.h
+include/scribus/plugins/scripter/api_layer.h
 include/scribus/plugins/scripter/api_page.h
 include/scribus/plugins/scripter/api_prefs.h
+include/scribus/plugins/scripter/api_printer.h
+include/scribus/plugins/scripter/api_textitem.h
 include/scribus/plugins/scripter/api_window.h
 include/scribus/plugins/scripter/pythonize.h
 include/scribus/plugins/scripter/scripter.h
 include/scribus/plugins/scripter/scripterimpl.h
+include/scribus/plugins/scripter/utils.h
 include/scribus/plugins/scriptplugin/cmdcell.h
 include/scribus/plugins/scriptplugin/cmdcolor.h
 include/scribus/plugins/scriptplugin/cmddialog.h
@@ -651,6 +662,7 @@ include/scribus/ui/charselect.h
 include/scribus/ui/charselectenhanced.h
 include/scribus/ui/charzoom.h
 include/scribus/ui/checkDocument.h
+include/scribus/ui/clockwidget.h
 include/scribus/ui/cmsprefs.h
 include/scribus/ui/cmykfw.h
 include/scribus/ui/collectforoutput_ui.h
@@ -766,6 +778,7 @@ include/scribus/ui/prefs_plugins.h
 include/scribus/ui/prefs_preflightverifier.h
 include/scribus/ui/prefs_printer.h
 include/scribus/ui/prefs_scrapbook.h
+include/scribus/ui/prefs_spelling.h
 include/scribus/ui/prefs_tableofcontents.h
 include/scribus/ui/prefs_typography.h
 include/scribus/ui/prefs_userinterface.h
@@ -888,6 +901,7 @@ include/scribus/ui_multiprogressdialog.h
 include/scribus/ui_newmarginwidgetbase.h
 include/scribus/ui_nftdialog.h
 include/scribus/ui_nftwidget.h
+include/scribus/ui_osgeditor.h
 include/scribus/ui_pageitemattributes.h
 include/scribus/ui_pagepalette_masterpagesbase.h
 include/scribus/ui_pagepalette_pagesbase.h
@@ -920,6 +934,7 @@ include/scribus/ui_prefs_pluginsbase.h
 include/scribus/ui_prefs_preflightverifierbase.h
 include/scribus/ui_prefs_printerbase.h
 include/scribus/ui_prefs_scrapbookbase.h
+include/scribus/ui_prefs_spellingbase.h
 include/scribus/ui_prefs_tableofcontentsbase.h
 include/scribus/ui_prefs_typographybase.h
 include/scribus/ui_prefs_userinterfacebase.h
@@ -1032,2364 +1047,2398 @@ lib/scribus/plugins/libsvgimplugin.so
 lib/scribus/plugins/libuniconvertorplugin.so
 lib/scribus/plugins/libwmfimplugin.so
 lib/scribus/plugins/libx_aspellplugin.so
-%%DATADIR%%share/applications/scribus.desktop
-%%DATADIR%%share/doc/scribus/AUTHORS
-%%DATADIR%%share/doc/scribus/BUILDING
-%%DATADIR%%share/doc/scribus/COPYING
-%%DATADIR%%share/doc/scribus/ChangeLog
-%%DATADIR%%share/doc/scribus/ChangeLogSVN
-%%DATADIR%%share/doc/scribus/LINKS
-%%DATADIR%%share/doc/scribus/NEWS
-%%DATADIR%%share/doc/scribus/PACKAGING
-%%DATADIR%%share/doc/scribus/README
-%%DATADIR%%share/doc/scribus/TODO
-%%DATADIR%%share/doc/scribus/TRANSLATION
-%%DATADIR%%share/doc/scribus/de/about1.html
-%%DATADIR%%share/doc/scribus/de/about2.html
-%%DATADIR%%share/doc/scribus/de/bugreport.html
-%%DATADIR%%share/doc/scribus/de/cms.html
-%%DATADIR%%share/doc/scribus/de/cms2.html
-%%DATADIR%%share/doc/scribus/de/cms3.html
-%%DATADIR%%share/doc/scribus/de/codingstandards.html
-%%DATADIR%%share/doc/scribus/de/color1.html
-%%DATADIR%%share/doc/scribus/de/config.html
-%%DATADIR%%share/doc/scribus/de/contributions.html
-%%DATADIR%%share/doc/scribus/de/developers.html
-%%DATADIR%%share/doc/scribus/de/doccopyright.html
-%%DATADIR%%share/doc/scribus/de/docinfo.html
-%%DATADIR%%share/doc/scribus/de/documentation.html
-%%DATADIR%%share/doc/scribus/de/download.html
-%%DATADIR%%share/doc/scribus/de/editorial.html
-%%DATADIR%%share/doc/scribus/de/faq1.html
-%%DATADIR%%share/doc/scribus/de/faq2.html
-%%DATADIR%%share/doc/scribus/de/faq3.html
-%%DATADIR%%share/doc/scribus/de/fonts1.html
-%%DATADIR%%share/doc/scribus/de/fonts2.html
-%%DATADIR%%share/doc/scribus/de/gettexthowto.html
-%%DATADIR%%share/doc/scribus/de/gsview.html
-%%DATADIR%%share/doc/scribus/de/hyphenator.html
-%%DATADIR%%share/doc/scribus/de/images/Cover_en1-page1.png
-%%DATADIR%%share/doc/scribus/de/images/DrawLatexFrame.png
-%%DATADIR%%share/doc/scribus/de/images/Image_Properties.png
-%%DATADIR%%share/doc/scribus/de/images/Mantis_my_view.png
-%%DATADIR%%share/doc/scribus/de/images/Mantis_new_report1.png
-%%DATADIR%%share/doc/scribus/de/images/Mantis_new_report2.png
-%%DATADIR%%share/doc/scribus/de/images/Mantis_new_report3.png
-%%DATADIR%%share/doc/scribus/de/images/Mantis_searching.png
-%%DATADIR%%share/doc/scribus/de/images/Mantis_signup.png
-%%DATADIR%%share/doc/scribus/de/images/RYB_color_wheel.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt1.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt10.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt11.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt12.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt13.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt14.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt15.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt16.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt17.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt17a.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt17b.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt18.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt18b.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt19.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt2.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt20.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt21.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt3.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt4.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt5.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt6.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt7.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt8.png
-%%DATADIR%%share/doc/scribus/de/images/Rembrandt9.png
-%%DATADIR%%share/doc/scribus/de/images/Scripter.png
-%%DATADIR%%share/doc/scribus/de/images/SwB.png
-%%DATADIR%%share/doc/scribus/de/images/XYZ_Prop.png
-%%DATADIR%%share/doc/scribus/de/images/XYZ_Prop1.png
-%%DATADIR%%share/doc/scribus/de/images/alert.png
-%%DATADIR%%share/doc/scribus/de/images/batik1.png
-%%DATADIR%%share/doc/scribus/de/images/boundingbox.png
-%%DATADIR%%share/doc/scribus/de/images/boundingbox1.png
-%%DATADIR%%share/doc/scribus/de/images/cmcanvas.png
-%%DATADIR%%share/doc/scribus/de/images/cms-gamut1.png
-%%DATADIR%%share/doc/scribus/de/images/cms-gamut2.png
-%%DATADIR%%share/doc/scribus/de/images/cms.png
-%%DATADIR%%share/doc/scribus/de/images/cmsmodify1.png
-%%DATADIR%%share/doc/scribus/de/images/cmyk.png
-%%DATADIR%%share/doc/scribus/de/images/colormanager2.png
-%%DATADIR%%share/doc/scribus/de/images/colorwheel.png
-%%DATADIR%%share/doc/scribus/de/images/colrs-caricature.png
-%%DATADIR%%share/doc/scribus/de/images/colrs-mgt1.png
-%%DATADIR%%share/doc/scribus/de/images/colrs-mgt2.png
-%%DATADIR%%share/doc/scribus/de/images/combine_polygons.png
-%%DATADIR%%share/doc/scribus/de/images/combine_polygons1.png
-%%DATADIR%%share/doc/scribus/de/images/combine_polygons2.png
-%%DATADIR%%share/doc/scribus/de/images/combine_polygons3.png
-%%DATADIR%%share/doc/scribus/de/images/combine_polygons4.png
-%%DATADIR%%share/doc/scribus/de/images/combine_polygons5.png
-%%DATADIR%%share/doc/scribus/de/images/context_image.png
-%%DATADIR%%share/doc/scribus/de/images/context_shape.png
-%%DATADIR%%share/doc/scribus/de/images/context_text135.png
-%%DATADIR%%share/doc/scribus/de/images/contourline_flow.png
-%%DATADIR%%share/doc/scribus/de/images/cw-analogous.png
-%%DATADIR%%share/doc/scribus/de/images/cw-compl.png
-%%DATADIR%%share/doc/scribus/de/images/cw-splitcompl.png
-%%DATADIR%%share/doc/scribus/de/images/cw-tetradic.png
-%%DATADIR%%share/doc/scribus/de/images/cw-triadic.png
-%%DATADIR%%share/doc/scribus/de/images/cw-warning.png
-%%DATADIR%%share/doc/scribus/de/images/docheader1.png
-%%DATADIR%%share/doc/scribus/de/images/docheader2.png
-%%DATADIR%%share/doc/scribus/de/images/docinfo.png
-%%DATADIR%%share/doc/scribus/de/images/docinfo1.png
-%%DATADIR%%share/doc/scribus/de/images/docinfo2.png
-%%DATADIR%%share/doc/scribus/de/images/dtp-studio.png
-%%DATADIR%%share/doc/scribus/de/images/duotone-imp.png
-%%DATADIR%%share/doc/scribus/de/images/duotone-imp2.png
-%%DATADIR%%share/doc/scribus/de/images/edit_shapes.png
-%%DATADIR%%share/doc/scribus/de/images/editcols1.png
-%%DATADIR%%share/doc/scribus/de/images/editcols1a.png
-%%DATADIR%%share/doc/scribus/de/images/editcols2.png
-%%DATADIR%%share/doc/scribus/de/images/editcols3.png
-%%DATADIR%%share/doc/scribus/de/images/eps-imp1.png
-%%DATADIR%%share/doc/scribus/de/images/eps-imp2.png
-%%DATADIR%%share/doc/scribus/de/images/eps-imp3.png
-%%DATADIR%%share/doc/scribus/de/images/eps-imp4.png
-%%DATADIR%%share/doc/scribus/de/images/eps-imp5.png
-%%DATADIR%%share/doc/scribus/de/images/file-error1.png
-%%DATADIR%%share/doc/scribus/de/images/file-error2.png
-%%DATADIR%%share/doc/scribus/de/images/file-error3.png
-%%DATADIR%%share/doc/scribus/de/images/fileimport.png
-%%DATADIR%%share/doc/scribus/de/images/font-preview.png
-%%DATADIR%%share/doc/scribus/de/images/font-subst.png
-%%DATADIR%%share/doc/scribus/de/images/fontmatrix.png
-%%DATADIR%%share/doc/scribus/de/images/fontpref1.png
-%%DATADIR%%share/doc/scribus/de/images/fontpref2.png
-%%DATADIR%%share/doc/scribus/de/images/fontpref3.png
-%%DATADIR%%share/doc/scribus/de/images/fonts.png
-%%DATADIR%%share/doc/scribus/de/images/fonts2.png
-%%DATADIR%%share/doc/scribus/de/images/frame_shape_flow.png
-%%DATADIR%%share/doc/scribus/de/images/geometry.png
-%%DATADIR%%share/doc/scribus/de/images/geometry1.png
-%%DATADIR%%share/doc/scribus/de/images/gimpoptions1.png
-%%DATADIR%%share/doc/scribus/de/images/gimpoptions2.png
-%%DATADIR%%share/doc/scribus/de/images/gimpoptions3.png
-%%DATADIR%%share/doc/scribus/de/images/givelife1.png
-%%DATADIR%%share/doc/scribus/de/images/gradient_adjuster.png
-%%DATADIR%%share/doc/scribus/de/images/gradient_adjuster1.png
-%%DATADIR%%share/doc/scribus/de/images/gradient_adjuster_vector.png
-%%DATADIR%%share/doc/scribus/de/images/htmlimport.png
-%%DATADIR%%share/doc/scribus/de/images/htmlstyle.png
-%%DATADIR%%share/doc/scribus/de/images/hyphen1.png
-%%DATADIR%%share/doc/scribus/de/images/hyphen2.png
-%%DATADIR%%share/doc/scribus/de/images/hyphen3.png
-%%DATADIR%%share/doc/scribus/de/images/import-pdfimage.png
-%%DATADIR%%share/doc/scribus/de/images/ink-cov.png
-%%DATADIR%%share/doc/scribus/de/images/insert-frame-1.png
-%%DATADIR%%share/doc/scribus/de/images/insert-frame-2.png
-%%DATADIR%%share/doc/scribus/de/images/krita.jpg
-%%DATADIR%%share/doc/scribus/de/images/krita1.jpg
-%%DATADIR%%share/doc/scribus/de/images/layers1.png
-%%DATADIR%%share/doc/scribus/de/images/layers2.png
-%%DATADIR%%share/doc/scribus/de/images/lilyp.png
-%%DATADIR%%share/doc/scribus/de/images/line_tab.png
-%%DATADIR%%share/doc/scribus/de/images/line_tab1.png
-%%DATADIR%%share/doc/scribus/de/images/line_tab2.png
-%%DATADIR%%share/doc/scribus/de/images/line_tab3.png
-%%DATADIR%%share/doc/scribus/de/images/line_tab4.png
-%%DATADIR%%share/doc/scribus/de/images/line_tab5.png
-%%DATADIR%%share/doc/scribus/de/images/line_tab6.png
-%%DATADIR%%share/doc/scribus/de/images/line_tab7.png
-%%DATADIR%%share/doc/scribus/de/images/lprof.png
-%%DATADIR%%share/doc/scribus/de/images/missing-gs.png
-%%DATADIR%%share/doc/scribus/de/images/mpage1.png
-%%DATADIR%%share/doc/scribus/de/images/mpage2.png
-%%DATADIR%%share/doc/scribus/de/images/mpage3.png
-%%DATADIR%%share/doc/scribus/de/images/mpage4.png
-%%DATADIR%%share/doc/scribus/de/images/mpage5.png
-%%DATADIR%%share/doc/scribus/de/images/multipledup_copies.png
-%%DATADIR%%share/doc/scribus/de/images/multipledup_rotation.png
-%%DATADIR%%share/doc/scribus/de/images/multipledup_rows.png
-%%DATADIR%%share/doc/scribus/de/images/new1.png
-%%DATADIR%%share/doc/scribus/de/images/new2.png
-%%DATADIR%%share/doc/scribus/de/images/new3.png
-%%DATADIR%%share/doc/scribus/de/images/new4.png
-%%DATADIR%%share/doc/scribus/de/images/new5.png
-%%DATADIR%%share/doc/scribus/de/images/new6.png
-%%DATADIR%%share/doc/scribus/de/images/node_edit_close.png
-%%DATADIR%%share/doc/scribus/de/images/nodes_edit.png
-%%DATADIR%%share/doc/scribus/de/images/numb-sections.png
-%%DATADIR%%share/doc/scribus/de/images/oogettext1.png
-%%DATADIR%%share/doc/scribus/de/images/pagenumbering.png
-%%DATADIR%%share/doc/scribus/de/images/patterns1.png
-%%DATADIR%%share/doc/scribus/de/images/patterns2.png
-%%DATADIR%%share/doc/scribus/de/images/pdf-form-ht1.png
-%%DATADIR%%share/doc/scribus/de/images/pdf-form-ht2.png
-%%DATADIR%%share/doc/scribus/de/images/pdf-form-ht3.png
-%%DATADIR%%share/doc/scribus/de/images/pdf-form-ht4.png
-%%DATADIR%%share/doc/scribus/de/images/pdf-form-ht5.png
-%%DATADIR%%share/doc/scribus/de/images/pdf-form-ht6.png
-%%DATADIR%%share/doc/scribus/de/images/pdfx1a-lo.png
-%%DATADIR%%share/doc/scribus/de/images/pdfx3-1.png
-%%DATADIR%%share/doc/scribus/de/images/pdfxcolor.png
-%%DATADIR%%share/doc/scribus/de/images/pdfxintent.png
-%%DATADIR%%share/doc/scribus/de/images/plot1.png
-%%DATADIR%%share/doc/scribus/de/images/plot2.png
-%%DATADIR%%share/doc/scribus/de/images/polygons.png
-%%DATADIR%%share/doc/scribus/de/images/polygons1.png
-%%DATADIR%%share/doc/scribus/de/images/povray.png
-%%DATADIR%%share/doc/scribus/de/images/preflight-v.png
-%%DATADIR%%share/doc/scribus/de/images/prefs-mac-1.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_9parts.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_colormgmt.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_display.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_document.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_document1.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_exttools.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_fibonacci.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_general.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_goldenmean.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_guides.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_guides1.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_gutenberg.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_keyboard.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_magazine.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_misc.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_pdfexport.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_pdfexport1.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_preflight.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_shortwords.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_tools.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_tools1.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_tools2.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_tools3.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_tools4.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_tools5.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_tools6.png
-%%DATADIR%%share/doc/scribus/de/images/prefs_typog.png
-%%DATADIR%%share/doc/scribus/de/images/print-dialog1.png
-%%DATADIR%%share/doc/scribus/de/images/print-dialog2.png
-%%DATADIR%%share/doc/scribus/de/images/printer2.png
-%%DATADIR%%share/doc/scribus/de/images/printpreview.png
-%%DATADIR%%share/doc/scribus/de/images/prop_shape.png
-%%DATADIR%%share/doc/scribus/de/images/qsg-col1.png
-%%DATADIR%%share/doc/scribus/de/images/qsg-col2.png
-%%DATADIR%%share/doc/scribus/de/images/register.png
-%%DATADIR%%share/doc/scribus/de/images/resene-pal.png
-%%DATADIR%%share/doc/scribus/de/images/result.png
-%%DATADIR%%share/doc/scribus/de/images/rf-error1.png
-%%DATADIR%%share/doc/scribus/de/images/rf-error2.png
-%%DATADIR%%share/doc/scribus/de/images/rf-error3.png
-%%DATADIR%%share/doc/scribus/de/images/rf1.png
-%%DATADIR%%share/doc/scribus/de/images/rf2.png
-%%DATADIR%%share/doc/scribus/de/images/rf3.png
-%%DATADIR%%share/doc/scribus/de/images/rf4.png
-%%DATADIR%%share/doc/scribus/de/images/rf5.png
-%%DATADIR%%share/doc/scribus/de/images/rf6.png
-%%DATADIR%%share/doc/scribus/de/images/rf7.png
-%%DATADIR%%share/doc/scribus/de/images/rf8.png
-%%DATADIR%%share/doc/scribus/de/images/rgb-cmyk.png
-%%DATADIR%%share/doc/scribus/de/images/rgb.png
-%%DATADIR%%share/doc/scribus/de/images/round_rectangle.png
-%%DATADIR%%share/doc/scribus/de/images/sadie4by2b.png
-%%DATADIR%%share/doc/scribus/de/images/scribus-os2.png
-%%DATADIR%%share/doc/scribus/de/images/scribus-pres1.png
-%%DATADIR%%share/doc/scribus/de/images/scribus-pres2.png
-%%DATADIR%%share/doc/scribus/de/images/shape_edit.png
-%%DATADIR%%share/doc/scribus/de/images/shapes7.png
-%%DATADIR%%share/doc/scribus/de/images/shapes8.png
-%%DATADIR%%share/doc/scribus/de/images/skewing.png
-%%DATADIR%%share/doc/scribus/de/images/spot.png
-%%DATADIR%%share/doc/scribus/de/images/squat_tux.png
-%%DATADIR%%share/doc/scribus/de/images/style_manager1.png
-%%DATADIR%%share/doc/scribus/de/images/style_manager10.png
-%%DATADIR%%share/doc/scribus/de/images/style_manager1b.png
-%%DATADIR%%share/doc/scribus/de/images/style_manager3b.png
-%%DATADIR%%share/doc/scribus/de/images/style_manager7.png
-%%DATADIR%%share/doc/scribus/de/images/style_manager8.png
-%%DATADIR%%share/doc/scribus/de/images/style_manager9.png
-%%DATADIR%%share/doc/scribus/de/images/swdialog.png
-%%DATADIR%%share/doc/scribus/de/images/table-import-1.png
-%%DATADIR%%share/doc/scribus/de/images/table-import-2.png
-%%DATADIR%%share/doc/scribus/de/images/table-import-3.png
-%%DATADIR%%share/doc/scribus/de/images/tb-bookbinder.png
-%%DATADIR%%share/doc/scribus/de/images/tb-gsview.png
-%%DATADIR%%share/doc/scribus/de/images/tb-inkscape.png
-%%DATADIR%%share/doc/scribus/de/images/tb-jpdf.png
-%%DATADIR%%share/doc/scribus/de/images/tb-libreoffice.png
-%%DATADIR%%share/doc/scribus/de/images/tb-pdf-imp.png
-%%DATADIR%%share/doc/scribus/de/images/text-frame-link.png
-%%DATADIR%%share/doc/scribus/de/images/text-frame-unlink.png
-%%DATADIR%%share/doc/scribus/de/images/text_filter135.png
-%%DATADIR%%share/doc/scribus/de/images/text_filter136.png
-%%DATADIR%%share/doc/scribus/de/images/text_filter136b.png
-%%DATADIR%%share/doc/scribus/de/images/text_flow.png
-%%DATADIR%%share/doc/scribus/de/images/text_linking.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab1.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab10.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab11.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab11b.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab12.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab13.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab2.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab3.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab4.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab5.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab6.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab7.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab7a.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab7b.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab8.png
-%%DATADIR%%share/doc/scribus/de/images/text_tab9.png
-%%DATADIR%%share/doc/scribus/de/images/transform_dialogb.png
-%%DATADIR%%share/doc/scribus/de/images/transform_translaterotation.png
-%%DATADIR%%share/doc/scribus/de/images/transform_translaterotation1.png
-%%DATADIR%%share/doc/scribus/de/images/transform_translatescaling.png
-%%DATADIR%%share/doc/scribus/de/images/transform_translateskewing.png
-%%DATADIR%%share/doc/scribus/de/images/transform_translateskewing1.png
-%%DATADIR%%share/doc/scribus/de/images/vectimp1.png
-%%DATADIR%%share/doc/scribus/de/images/vectimp2.png
-%%DATADIR%%share/doc/scribus/de/images/vectimp3.png
-%%DATADIR%%share/doc/scribus/de/images/vectimp4.png
-%%DATADIR%%share/doc/scribus/de/images/vectimp5.png
-%%DATADIR%%share/doc/scribus/de/images/vector-advanced.png
-%%DATADIR%%share/doc/scribus/de/images/vector-clipart.png
-%%DATADIR%%share/doc/scribus/de/images/xnview.png
-%%DATADIR%%share/doc/scribus/de/importhints.html
-%%DATADIR%%share/doc/scribus/de/importhints1.html
-%%DATADIR%%share/doc/scribus/de/importhints2.html
-%%DATADIR%%share/doc/scribus/de/importhints3.html
-%%DATADIR%%share/doc/scribus/de/importhints4.html
-%%DATADIR%%share/doc/scribus/de/index.html
-%%DATADIR%%share/doc/scribus/de/install-dpkg.html
-%%DATADIR%%share/doc/scribus/de/install.html
-%%DATADIR%%share/doc/scribus/de/install1.html
-%%DATADIR%%share/doc/scribus/de/install2.html
-%%DATADIR%%share/doc/scribus/de/install4.html
-%%DATADIR%%share/doc/scribus/de/install5.html
-%%DATADIR%%share/doc/scribus/de/intro.html
-%%DATADIR%%share/doc/scribus/de/irc.html
-%%DATADIR%%share/doc/scribus/de/keys.html
-%%DATADIR%%share/doc/scribus/de/layers.html
-%%DATADIR%%share/doc/scribus/de/mailing_lists.html
-%%DATADIR%%share/doc/scribus/de/menu.xml
-%%DATADIR%%share/doc/scribus/de/moncal.html
-%%DATADIR%%share/doc/scribus/de/mouse.html
-%%DATADIR%%share/doc/scribus/de/otherinfo.html
-%%DATADIR%%share/doc/scribus/de/pagenumber.html
-%%DATADIR%%share/doc/scribus/de/pagetemplate1.html
-%%DATADIR%%share/doc/scribus/de/pdf_form.html
-%%DATADIR%%share/doc/scribus/de/pdfexport1.html
-%%DATADIR%%share/doc/scribus/de/pdfexport2.html
-%%DATADIR%%share/doc/scribus/de/pdfexport3.html
-%%DATADIR%%share/doc/scribus/de/pdfexport4.html
-%%DATADIR%%share/doc/scribus/de/pdflavor.html
-%%DATADIR%%share/doc/scribus/de/pdfx3.html
-%%DATADIR%%share/doc/scribus/de/plugin_howto.html
-%%DATADIR%%share/doc/scribus/de/print1.html
-%%DATADIR%%share/doc/scribus/de/print2.html
-%%DATADIR%%share/doc/scribus/de/print3.html
-%%DATADIR%%share/doc/scribus/de/psd.html
-%%DATADIR%%share/doc/scribus/de/readme-macosx.html
-%%DATADIR%%share/doc/scribus/de/readme-os2.html
-%%DATADIR%%share/doc/scribus/de/readme-win32.html
-%%DATADIR%%share/doc/scribus/de/readme.html
-%%DATADIR%%share/doc/scribus/de/releases.html
-%%DATADIR%%share/doc/scribus/de/resources.html
-%%DATADIR%%share/doc/scribus/de/scribus-svg.html
-%%DATADIR%%share/doc/scribus/de/scribuscopyright.html
-%%DATADIR%%share/doc/scribus/de/scribusfileformat.html
-%%DATADIR%%share/doc/scribus/de/scripter-extensions.html
-%%DATADIR%%share/doc/scribus/de/scripter-faq.html
-%%DATADIR%%share/doc/scribus/de/scripter1.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-ImageExport.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-PDFfile.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-Printer.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-color.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-constants.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-dialogs.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-doc.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-font.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-getobjprop.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-layer.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-manobj.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-object.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-page.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-pydoc.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-select.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-setobjprop.html
-%%DATADIR%%share/doc/scribus/de/scripterapi-textframes.html
-%%DATADIR%%share/doc/scribus/de/scripterapi.html
-%%DATADIR%%share/doc/scribus/de/settings1.html
-%%DATADIR%%share/doc/scribus/de/short-words.html
-%%DATADIR%%share/doc/scribus/de/specs.html
-%%DATADIR%%share/doc/scribus/de/toolbox.html
-%%DATADIR%%share/doc/scribus/de/toolbox1.html
-%%DATADIR%%share/doc/scribus/de/toolbox12.html
-%%DATADIR%%share/doc/scribus/de/toolbox13.html
-%%DATADIR%%share/doc/scribus/de/toolbox14.html
-%%DATADIR%%share/doc/scribus/de/toolbox15.html
-%%DATADIR%%share/doc/scribus/de/toolbox2.html
-%%DATADIR%%share/doc/scribus/de/toolbox3.html
-%%DATADIR%%share/doc/scribus/de/toolbox4.html
-%%DATADIR%%share/doc/scribus/de/toolbox5.html
-%%DATADIR%%share/doc/scribus/de/toolbox6.html
-%%DATADIR%%share/doc/scribus/de/toolbox7.html
-%%DATADIR%%share/doc/scribus/de/toolbox8.html
-%%DATADIR%%share/doc/scribus/de/toolbox9.html
-%%DATADIR%%share/doc/scribus/de/topten.html
-%%DATADIR%%share/doc/scribus/de/translation_howto.html
-%%DATADIR%%share/doc/scribus/de/tutorials.html
-%%DATADIR%%share/doc/scribus/en/EditingShapes.html
-%%DATADIR%%share/doc/scribus/en/WwFill.html
-%%DATADIR%%share/doc/scribus/en/WwFrames.html
-%%DATADIR%%share/doc/scribus/en/WwImages.html
-%%DATADIR%%share/doc/scribus/en/WwLines.html
-%%DATADIR%%share/doc/scribus/en/WwRenderframes.html
-%%DATADIR%%share/doc/scribus/en/WwShapes.html
-%%DATADIR%%share/doc/scribus/en/WwStyles.html
-%%DATADIR%%share/doc/scribus/en/WwText.html
-%%DATADIR%%share/doc/scribus/en/about1.html
-%%DATADIR%%share/doc/scribus/en/about2.html
-%%DATADIR%%share/doc/scribus/en/bugreport.html
-%%DATADIR%%share/doc/scribus/en/cli.html
-%%DATADIR%%share/doc/scribus/en/cms.html
-%%DATADIR%%share/doc/scribus/en/cms2.html
-%%DATADIR%%share/doc/scribus/en/cms3.html
-%%DATADIR%%share/doc/scribus/en/color1.html
-%%DATADIR%%share/doc/scribus/en/color2.html
-%%DATADIR%%share/doc/scribus/en/color3.html
-%%DATADIR%%share/doc/scribus/en/color4.html
-%%DATADIR%%share/doc/scribus/en/color5.html
-%%DATADIR%%share/doc/scribus/en/color6.html
-%%DATADIR%%share/doc/scribus/en/color7.html
-%%DATADIR%%share/doc/scribus/en/color8.html
-%%DATADIR%%share/doc/scribus/en/colorwheel.html
-%%DATADIR%%share/doc/scribus/en/config.html
-%%DATADIR%%share/doc/scribus/en/contributions.html
-%%DATADIR%%share/doc/scribus/en/developers.html
-%%DATADIR%%share/doc/scribus/en/doccopyright.html
-%%DATADIR%%share/doc/scribus/en/docinfo.html
-%%DATADIR%%share/doc/scribus/en/documentation.html
-%%DATADIR%%share/doc/scribus/en/editorial.html
-%%DATADIR%%share/doc/scribus/en/faq1.html
-%%DATADIR%%share/doc/scribus/en/faq3.html
-%%DATADIR%%share/doc/scribus/en/fileproblems.html
-%%DATADIR%%share/doc/scribus/en/fonts1.html
-%%DATADIR%%share/doc/scribus/en/fonts2.html
-%%DATADIR%%share/doc/scribus/en/gsview.html
-%%DATADIR%%share/doc/scribus/en/hyphenator.html
-%%DATADIR%%share/doc/scribus/en/images/Cover_en1-page1.png
-%%DATADIR%%share/doc/scribus/en/images/DrawLatexFrame.png
-%%DATADIR%%share/doc/scribus/en/images/Image_Properties.png
-%%DATADIR%%share/doc/scribus/en/images/Mantis_my_view.png
-%%DATADIR%%share/doc/scribus/en/images/Mantis_new_report1.png
-%%DATADIR%%share/doc/scribus/en/images/Mantis_new_report2.png
-%%DATADIR%%share/doc/scribus/en/images/Mantis_new_report3.png
-%%DATADIR%%share/doc/scribus/en/images/Mantis_searching.png
-%%DATADIR%%share/doc/scribus/en/images/Mantis_signup.png
-%%DATADIR%%share/doc/scribus/en/images/RYB_color_wheel.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt1.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt10.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt11.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt12.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt13.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt14.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt15.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt16.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt17.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt17a.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt17b.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt18.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt18b.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt19.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt2.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt20.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt21.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt3.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt4.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt5.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt6.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt7.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt8.png
-%%DATADIR%%share/doc/scribus/en/images/Rembrandt9.png
-%%DATADIR%%share/doc/scribus/en/images/Scripter.png
-%%DATADIR%%share/doc/scribus/en/images/SwB.png
-%%DATADIR%%share/doc/scribus/en/images/XYZ_Prop.png
-%%DATADIR%%share/doc/scribus/en/images/XYZ_Prop1.png
-%%DATADIR%%share/doc/scribus/en/images/alert.png
-%%DATADIR%%share/doc/scribus/en/images/batik1.png
-%%DATADIR%%share/doc/scribus/en/images/boundingbox.png
-%%DATADIR%%share/doc/scribus/en/images/boundingbox1.png
-%%DATADIR%%share/doc/scribus/en/images/cmcanvas.png
-%%DATADIR%%share/doc/scribus/en/images/cms-gamut1.png
-%%DATADIR%%share/doc/scribus/en/images/cms-gamut2.png
-%%DATADIR%%share/doc/scribus/en/images/cmsmodify1.png
-%%DATADIR%%share/doc/scribus/en/images/cmyk.png
-%%DATADIR%%share/doc/scribus/en/images/colormanager2.png
-%%DATADIR%%share/doc/scribus/en/images/colorwheel.png
-%%DATADIR%%share/doc/scribus/en/images/colrs-caricature.png
-%%DATADIR%%share/doc/scribus/en/images/colrs-mgt1.png
-%%DATADIR%%share/doc/scribus/en/images/colrs-mgt2.png
-%%DATADIR%%share/doc/scribus/en/images/combine_polygons.png
-%%DATADIR%%share/doc/scribus/en/images/combine_polygons1.png
-%%DATADIR%%share/doc/scribus/en/images/combine_polygons2.png
-%%DATADIR%%share/doc/scribus/en/images/combine_polygons3.png
-%%DATADIR%%share/doc/scribus/en/images/combine_polygons4.png
-%%DATADIR%%share/doc/scribus/en/images/combine_polygons5.png
-%%DATADIR%%share/doc/scribus/en/images/context_image.png
-%%DATADIR%%share/doc/scribus/en/images/context_shape.png
-%%DATADIR%%share/doc/scribus/en/images/context_text135.png
-%%DATADIR%%share/doc/scribus/en/images/contourline_flow.png
-%%DATADIR%%share/doc/scribus/en/images/cw-analogous.png
-%%DATADIR%%share/doc/scribus/en/images/cw-compl.png
-%%DATADIR%%share/doc/scribus/en/images/cw-splitcompl.png
-%%DATADIR%%share/doc/scribus/en/images/cw-tetradic.png
-%%DATADIR%%share/doc/scribus/en/images/cw-triadic.png
-%%DATADIR%%share/doc/scribus/en/images/cw-warning.png
-%%DATADIR%%share/doc/scribus/en/images/docheader1.png
-%%DATADIR%%share/doc/scribus/en/images/docheader2.png
-%%DATADIR%%share/doc/scribus/en/images/docinfo.png
-%%DATADIR%%share/doc/scribus/en/images/docinfo2.png
-%%DATADIR%%share/doc/scribus/en/images/dtp-studio.png
-%%DATADIR%%share/doc/scribus/en/images/duotone-imp.png
-%%DATADIR%%share/doc/scribus/en/images/duotone-imp2.png
-%%DATADIR%%share/doc/scribus/en/images/edit_shapes.png
-%%DATADIR%%share/doc/scribus/en/images/editcols1.png
-%%DATADIR%%share/doc/scribus/en/images/editcols1a.png
-%%DATADIR%%share/doc/scribus/en/images/editcols2.png
-%%DATADIR%%share/doc/scribus/en/images/editcols3.png
-%%DATADIR%%share/doc/scribus/en/images/eps-imp1.png
-%%DATADIR%%share/doc/scribus/en/images/eps-imp2.png
-%%DATADIR%%share/doc/scribus/en/images/eps-imp3.png
-%%DATADIR%%share/doc/scribus/en/images/eps-imp4.png
-%%DATADIR%%share/doc/scribus/en/images/eps-imp5.png
-%%DATADIR%%share/doc/scribus/en/images/file-error1.png
-%%DATADIR%%share/doc/scribus/en/images/file-error2.png
-%%DATADIR%%share/doc/scribus/en/images/file-error3.png
-%%DATADIR%%share/doc/scribus/en/images/fileimport.png
-%%DATADIR%%share/doc/scribus/en/images/font-preview.png
-%%DATADIR%%share/doc/scribus/en/images/font-subst.png
-%%DATADIR%%share/doc/scribus/en/images/fontmatrix.png
-%%DATADIR%%share/doc/scribus/en/images/fontpref1.png
-%%DATADIR%%share/doc/scribus/en/images/fontpref2.png
-%%DATADIR%%share/doc/scribus/en/images/fontpref3.png
-%%DATADIR%%share/doc/scribus/en/images/fonts.png
-%%DATADIR%%share/doc/scribus/en/images/fonts2.png
-%%DATADIR%%share/doc/scribus/en/images/frame_shape_flow.png
-%%DATADIR%%share/doc/scribus/en/images/geometry.png
-%%DATADIR%%share/doc/scribus/en/images/geometry1.png
-%%DATADIR%%share/doc/scribus/en/images/gimpoptions1.png
-%%DATADIR%%share/doc/scribus/en/images/gimpoptions2.png
-%%DATADIR%%share/doc/scribus/en/images/gimpoptions3.png
-%%DATADIR%%share/doc/scribus/en/images/givelife1.png
-%%DATADIR%%share/doc/scribus/en/images/gradient_adjuster.png
-%%DATADIR%%share/doc/scribus/en/images/gradient_adjuster1.png
-%%DATADIR%%share/doc/scribus/en/images/gradient_adjuster_vector.png
-%%DATADIR%%share/doc/scribus/en/images/htmlimport.png
-%%DATADIR%%share/doc/scribus/en/images/htmlstyle.png
-%%DATADIR%%share/doc/scribus/en/images/hyphen1.png
-%%DATADIR%%share/doc/scribus/en/images/import-pdfimage.png
-%%DATADIR%%share/doc/scribus/en/images/ink-cov.png
-%%DATADIR%%share/doc/scribus/en/images/insert-frame-1.png
-%%DATADIR%%share/doc/scribus/en/images/insert-frame-2.png
-%%DATADIR%%share/doc/scribus/en/images/krita1.jpg
-%%DATADIR%%share/doc/scribus/en/images/layers1.png
-%%DATADIR%%share/doc/scribus/en/images/layers2.png
-%%DATADIR%%share/doc/scribus/en/images/lilyp.png
-%%DATADIR%%share/doc/scribus/en/images/line_tab.png
-%%DATADIR%%share/doc/scribus/en/images/line_tab1.png
-%%DATADIR%%share/doc/scribus/en/images/line_tab2.png
-%%DATADIR%%share/doc/scribus/en/images/line_tab3.png
-%%DATADIR%%share/doc/scribus/en/images/line_tab4.png
-%%DATADIR%%share/doc/scribus/en/images/line_tab5.png
-%%DATADIR%%share/doc/scribus/en/images/line_tab6.png
-%%DATADIR%%share/doc/scribus/en/images/line_tab7.png
-%%DATADIR%%share/doc/scribus/en/images/lprof.png
-%%DATADIR%%share/doc/scribus/en/images/missing-gs.png
-%%DATADIR%%share/doc/scribus/en/images/mpage1.png
-%%DATADIR%%share/doc/scribus/en/images/mpage2.png
-%%DATADIR%%share/doc/scribus/en/images/mpage3.png
-%%DATADIR%%share/doc/scribus/en/images/mpage4.png
-%%DATADIR%%share/doc/scribus/en/images/mpage5.png
-%%DATADIR%%share/doc/scribus/en/images/multipledup_copies.png
-%%DATADIR%%share/doc/scribus/en/images/multipledup_rotation.png
-%%DATADIR%%share/doc/scribus/en/images/multipledup_rows.png
-%%DATADIR%%share/doc/scribus/en/images/new1.png
-%%DATADIR%%share/doc/scribus/en/images/new2.png
-%%DATADIR%%share/doc/scribus/en/images/new3.png
-%%DATADIR%%share/doc/scribus/en/images/new4.png
-%%DATADIR%%share/doc/scribus/en/images/new5.png
-%%DATADIR%%share/doc/scribus/en/images/new6.png
-%%DATADIR%%share/doc/scribus/en/images/node_edit_close.png
-%%DATADIR%%share/doc/scribus/en/images/nodes_edit.png
-%%DATADIR%%share/doc/scribus/en/images/numb-sections.png
-%%DATADIR%%share/doc/scribus/en/images/oogettext1.png
-%%DATADIR%%share/doc/scribus/en/images/patterns1.png
-%%DATADIR%%share/doc/scribus/en/images/patterns2.png
-%%DATADIR%%share/doc/scribus/en/images/pdf-form-ht1.png
-%%DATADIR%%share/doc/scribus/en/images/pdf-form-ht2.png
-%%DATADIR%%share/doc/scribus/en/images/pdf-form-ht3.png
-%%DATADIR%%share/doc/scribus/en/images/pdf-form-ht4.png
-%%DATADIR%%share/doc/scribus/en/images/pdf-form-ht5.png
-%%DATADIR%%share/doc/scribus/en/images/pdf-form-ht6.png
-%%DATADIR%%share/doc/scribus/en/images/pdfx1a-lo.png
-%%DATADIR%%share/doc/scribus/en/images/pdfx3-1.png
-%%DATADIR%%share/doc/scribus/en/images/pdfxcolor.png
-%%DATADIR%%share/doc/scribus/en/images/pdfxintent.png
-%%DATADIR%%share/doc/scribus/en/images/plot1.png
-%%DATADIR%%share/doc/scribus/en/images/plot2.png
-%%DATADIR%%share/doc/scribus/en/images/polygons.png
-%%DATADIR%%share/doc/scribus/en/images/polygons1.png
-%%DATADIR%%share/doc/scribus/en/images/povray.png
-%%DATADIR%%share/doc/scribus/en/images/preflight-v.png
-%%DATADIR%%share/doc/scribus/en/images/prefs-mac-1.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_9parts.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_colormgmt.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_display.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_document.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_document1.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_exttools.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_fibonacci.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_general.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_goldenmean.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_guides.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_guides1.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_gutenberg.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_keyboard.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_magazine.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_misc.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_pdfexport.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_pdfexport1.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_preflight.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_shortwords.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_tools.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_tools1.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_tools2.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_tools3.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_tools4.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_tools5.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_tools6.png
-%%DATADIR%%share/doc/scribus/en/images/prefs_typog.png
-%%DATADIR%%share/doc/scribus/en/images/print-dialog1.png
-%%DATADIR%%share/doc/scribus/en/images/print-dialog2.png
-%%DATADIR%%share/doc/scribus/en/images/printer2.png
-%%DATADIR%%share/doc/scribus/en/images/printpreview.png
-%%DATADIR%%share/doc/scribus/en/images/prop_shape.png
-%%DATADIR%%share/doc/scribus/en/images/qsg-col1.png
-%%DATADIR%%share/doc/scribus/en/images/qsg-col2.png
-%%DATADIR%%share/doc/scribus/en/images/register.png
-%%DATADIR%%share/doc/scribus/en/images/resene-pal.png
-%%DATADIR%%share/doc/scribus/en/images/result.png
-%%DATADIR%%share/doc/scribus/en/images/rf-error1.png
-%%DATADIR%%share/doc/scribus/en/images/rf-error2.png
-%%DATADIR%%share/doc/scribus/en/images/rf-error3.png
-%%DATADIR%%share/doc/scribus/en/images/rf1.png
-%%DATADIR%%share/doc/scribus/en/images/rf2.png
-%%DATADIR%%share/doc/scribus/en/images/rf3.png
-%%DATADIR%%share/doc/scribus/en/images/rf4.png
-%%DATADIR%%share/doc/scribus/en/images/rf5.png
-%%DATADIR%%share/doc/scribus/en/images/rf6.png
-%%DATADIR%%share/doc/scribus/en/images/rf7.png
-%%DATADIR%%share/doc/scribus/en/images/rf8.png
-%%DATADIR%%share/doc/scribus/en/images/rgb-cmyk.png
-%%DATADIR%%share/doc/scribus/en/images/rgb.png
-%%DATADIR%%share/doc/scribus/en/images/round_rectangle.png
-%%DATADIR%%share/doc/scribus/en/images/sadie4by2b.png
-%%DATADIR%%share/doc/scribus/en/images/scribus-os2.png
-%%DATADIR%%share/doc/scribus/en/images/scribus-pres1.png
-%%DATADIR%%share/doc/scribus/en/images/scribus-pres2.png
-%%DATADIR%%share/doc/scribus/en/images/shape_edit.png
-%%DATADIR%%share/doc/scribus/en/images/shapes7.png
-%%DATADIR%%share/doc/scribus/en/images/shapes8.png
-%%DATADIR%%share/doc/scribus/en/images/skewing.png
-%%DATADIR%%share/doc/scribus/en/images/spot.png
-%%DATADIR%%share/doc/scribus/en/images/squat_tux.png
-%%DATADIR%%share/doc/scribus/en/images/style_manager1.png
-%%DATADIR%%share/doc/scribus/en/images/style_manager10.png
-%%DATADIR%%share/doc/scribus/en/images/style_manager1b.png
-%%DATADIR%%share/doc/scribus/en/images/style_manager3b.png
-%%DATADIR%%share/doc/scribus/en/images/style_manager7.png
-%%DATADIR%%share/doc/scribus/en/images/style_manager8.png
-%%DATADIR%%share/doc/scribus/en/images/style_manager9.png
-%%DATADIR%%share/doc/scribus/en/images/swdialog.png
-%%DATADIR%%share/doc/scribus/en/images/table-import-1.png
-%%DATADIR%%share/doc/scribus/en/images/table-import-2.png
-%%DATADIR%%share/doc/scribus/en/images/table-import-3.png
-%%DATADIR%%share/doc/scribus/en/images/tb-bookbinder.png
-%%DATADIR%%share/doc/scribus/en/images/tb-gsview.png
-%%DATADIR%%share/doc/scribus/en/images/tb-inkscape.png
-%%DATADIR%%share/doc/scribus/en/images/tb-jpdf.png
-%%DATADIR%%share/doc/scribus/en/images/tb-libreoffice.png
-%%DATADIR%%share/doc/scribus/en/images/tb-pdf-imp.png
-%%DATADIR%%share/doc/scribus/en/images/text-frame-link.png
-%%DATADIR%%share/doc/scribus/en/images/text-frame-unlink.png
-%%DATADIR%%share/doc/scribus/en/images/text_filter135.png
-%%DATADIR%%share/doc/scribus/en/images/text_filter136.png
-%%DATADIR%%share/doc/scribus/en/images/text_filter136b.png
-%%DATADIR%%share/doc/scribus/en/images/text_flow.png
-%%DATADIR%%share/doc/scribus/en/images/text_linking.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab1.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab10.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab11.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab11b.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab12.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab13.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab2.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab3.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab4.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab5.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab6.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab7.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab7a.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab7b.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab8.png
-%%DATADIR%%share/doc/scribus/en/images/text_tab9.png
-%%DATADIR%%share/doc/scribus/en/images/transform_dialogb.png
-%%DATADIR%%share/doc/scribus/en/images/transform_translaterotation.png
-%%DATADIR%%share/doc/scribus/en/images/transform_translaterotation1.png
-%%DATADIR%%share/doc/scribus/en/images/transform_translatescaling.png
-%%DATADIR%%share/doc/scribus/en/images/transform_translateskewing.png
-%%DATADIR%%share/doc/scribus/en/images/transform_translateskewing1.png
-%%DATADIR%%share/doc/scribus/en/images/vectimp1.png
-%%DATADIR%%share/doc/scribus/en/images/vectimp2.png
-%%DATADIR%%share/doc/scribus/en/images/vectimp3.png
-%%DATADIR%%share/doc/scribus/en/images/vectimp4.png
-%%DATADIR%%share/doc/scribus/en/images/vectimp5.png
-%%DATADIR%%share/doc/scribus/en/images/vector-advanced.png
-%%DATADIR%%share/doc/scribus/en/images/vector-clipart.png
-%%DATADIR%%share/doc/scribus/en/images/xnview.png
-%%DATADIR%%share/doc/scribus/en/importbitmap1.html
-%%DATADIR%%share/doc/scribus/en/importhints.html
-%%DATADIR%%share/doc/scribus/en/importhints1.html
-%%DATADIR%%share/doc/scribus/en/importhints2.html
-%%DATADIR%%share/doc/scribus/en/importhints3.html
-%%DATADIR%%share/doc/scribus/en/importhints4.html
-%%DATADIR%%share/doc/scribus/en/index.html
-%%DATADIR%%share/doc/scribus/en/install.html
-%%DATADIR%%share/doc/scribus/en/install1.html
-%%DATADIR%%share/doc/scribus/en/install2.html
-%%DATADIR%%share/doc/scribus/en/install4.html
-%%DATADIR%%share/doc/scribus/en/install5.html
-%%DATADIR%%share/doc/scribus/en/intro.html
-%%DATADIR%%share/doc/scribus/en/irc.html
-%%DATADIR%%share/doc/scribus/en/keys.html
-%%DATADIR%%share/doc/scribus/en/layers.html
-%%DATADIR%%share/doc/scribus/en/lipsum.html
-%%DATADIR%%share/doc/scribus/en/mailing_lists.html
-%%DATADIR%%share/doc/scribus/en/menu.xml
-%%DATADIR%%share/doc/scribus/en/moncal.html
-%%DATADIR%%share/doc/scribus/en/mouse.html
-%%DATADIR%%share/doc/scribus/en/multiple_transform.html
-%%DATADIR%%share/doc/scribus/en/otherinfo.html
-%%DATADIR%%share/doc/scribus/en/pagenumber.html
-%%DATADIR%%share/doc/scribus/en/pagetemplate1.html
-%%DATADIR%%share/doc/scribus/en/pdf_form.html
-%%DATADIR%%share/doc/scribus/en/pdfexport1.html
-%%DATADIR%%share/doc/scribus/en/pdfexport2.html
-%%DATADIR%%share/doc/scribus/en/pdfexport3.html
-%%DATADIR%%share/doc/scribus/en/pdfexport4.html
-%%DATADIR%%share/doc/scribus/en/pdflavor.html
-%%DATADIR%%share/doc/scribus/en/pdfx3.html
-%%DATADIR%%share/doc/scribus/en/print1.html
-%%DATADIR%%share/doc/scribus/en/print2.html
-%%DATADIR%%share/doc/scribus/en/print3.html
-%%DATADIR%%share/doc/scribus/en/print4.html
-%%DATADIR%%share/doc/scribus/en/psd.html
-%%DATADIR%%share/doc/scribus/en/qsg.html
-%%DATADIR%%share/doc/scribus/en/readme-macosx.html
-%%DATADIR%%share/doc/scribus/en/readme-os2.html
-%%DATADIR%%share/doc/scribus/en/readme-win32.html
-%%DATADIR%%share/doc/scribus/en/readme.html
-%%DATADIR%%share/doc/scribus/en/releases.html
-%%DATADIR%%share/doc/scribus/en/renderframes.html
-%%DATADIR%%share/doc/scribus/en/resources.html
-%%DATADIR%%share/doc/scribus/en/scribus-svg.html
-%%DATADIR%%share/doc/scribus/en/scribuscopyright.html
-%%DATADIR%%share/doc/scribus/en/scripter-extensions.html
-%%DATADIR%%share/doc/scribus/en/scripter-faq.html
-%%DATADIR%%share/doc/scribus/en/scripter1.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-ImageExport.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-PDFfile.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-Printer.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-color.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-constants.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-dialogs.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-doc.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-extensions.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-font.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-getobjprop.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-layer.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-manobj.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-object.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-page.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-select.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-setobjprop.html
-%%DATADIR%%share/doc/scribus/en/scripterapi-textframes.html
-%%DATADIR%%share/doc/scribus/en/scripterapi.html
-%%DATADIR%%share/doc/scribus/en/settings1.html
-%%DATADIR%%share/doc/scribus/en/short-words.html
-%%DATADIR%%share/doc/scribus/en/specs.html
-%%DATADIR%%share/doc/scribus/en/toolbox.html
-%%DATADIR%%share/doc/scribus/en/toolbox1.html
-%%DATADIR%%share/doc/scribus/en/toolbox12.html
-%%DATADIR%%share/doc/scribus/en/toolbox13.html
-%%DATADIR%%share/doc/scribus/en/toolbox14.html
-%%DATADIR%%share/doc/scribus/en/toolbox15.html
-%%DATADIR%%share/doc/scribus/en/toolbox16.html
-%%DATADIR%%share/doc/scribus/en/toolbox17.html
-%%DATADIR%%share/doc/scribus/en/toolbox18.html
-%%DATADIR%%share/doc/scribus/en/toolbox19.html
-%%DATADIR%%share/doc/scribus/en/toolbox2.html
-%%DATADIR%%share/doc/scribus/en/toolbox3.html
-%%DATADIR%%share/doc/scribus/en/toolbox4.html
-%%DATADIR%%share/doc/scribus/en/toolbox5.html
-%%DATADIR%%share/doc/scribus/en/toolbox6.html
-%%DATADIR%%share/doc/scribus/en/toolbox7.html
-%%DATADIR%%share/doc/scribus/en/toolbox8.html
-%%DATADIR%%share/doc/scribus/en/toolbox9.html
-%%DATADIR%%share/doc/scribus/en/topten.html
-%%DATADIR%%share/doc/scribus/en/tutorials.html
-%%DATADIR%%share/doc/scribus/en/tutorials/scribus-short-words/after_short_words.png
-%%DATADIR%%share/doc/scribus/en/tutorials/scribus-short-words/before_short_words.png
-%%DATADIR%%share/doc/scribus/en/tutorials/scribus-short-words/dialog.png
-%%DATADIR%%share/doc/scribus/en/tutorials/scribus-short-words/menu.png
-%%DATADIR%%share/doc/scribus/en/tutorials/scribus-short-words/menu.xml
-%%DATADIR%%share/doc/scribus/en/tutorials/scribus-short-words/short-words-manual.html
-%%DATADIR%%share/doc/scribus/en/workspace1.html
-%%DATADIR%%share/doc/scribus/it/EditingShapes.html
-%%DATADIR%%share/doc/scribus/it/WwFill.html
-%%DATADIR%%share/doc/scribus/it/WwFrames.html
-%%DATADIR%%share/doc/scribus/it/WwImages.html
-%%DATADIR%%share/doc/scribus/it/WwLines.html
-%%DATADIR%%share/doc/scribus/it/WwRenderframes.html
-%%DATADIR%%share/doc/scribus/it/WwShapes.html
-%%DATADIR%%share/doc/scribus/it/WwStyles.html
-%%DATADIR%%share/doc/scribus/it/WwText.html
-%%DATADIR%%share/doc/scribus/it/about1.html
-%%DATADIR%%share/doc/scribus/it/about2.html
-%%DATADIR%%share/doc/scribus/it/bugreport.html
-%%DATADIR%%share/doc/scribus/it/cli.html
-%%DATADIR%%share/doc/scribus/it/cms.html
-%%DATADIR%%share/doc/scribus/it/cms2.html
-%%DATADIR%%share/doc/scribus/it/cms3.html
-%%DATADIR%%share/doc/scribus/it/codingstandards.html
-%%DATADIR%%share/doc/scribus/it/color1.html
-%%DATADIR%%share/doc/scribus/it/color2.html
-%%DATADIR%%share/doc/scribus/it/color3.html
-%%DATADIR%%share/doc/scribus/it/color4.html
-%%DATADIR%%share/doc/scribus/it/color5.html

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 16 Alex Kozlov freebsd_committer 2013-02-12 05:53:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ak

I'll take it.
Comment 17 Alex Kozlov freebsd_committer 2013-02-12 05:53:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!